﻿.ajax__myTab .ajax__tab_outer
{
    background-image: url('tab_right_inactive.png') !important;
    background-position: top right;
    background-repeat:no-repeat;
    background-color: transparent;
    padding-right: 10px;
    margin-right: 5px;

    /*rightimage*/
}
.ajax__myTab .ajax__tab_inner
{
    background-image: url('tab_left_inactive.png') !important;
     background-color: transparent;
     
    border:0px;    
    padding-left: 10px; /*leftimage*/
}
.ajax__myTab .ajax__tab_header
{
    font-family: Calibri, verdana,tahoma,helvetica;
    font-size: 11px;
     /*   border-bottom:1px solid #0d60a9;
    background-image: url('tab_head_bg.png') !important;*/
    background-repeat: repeat-x;
    border-bottom:1px solid #c8c8c8;
       
}
.ajax__myTab .ajax__tab_tab
{
    padding: 4px;
    margin: 0;
    background-image: url('tab_Inactive.png') !important;
    background-repeat: repeat-x;
    background-color: transparent;   
}    

.ajax__myTab .ajax__tab_body
{
    font-family: Calibri, verdana,tahoma,helvetica;
    font-size: 10pt;
    border: 0px solid #999999;
    background-color: #fff;
    border-top: 0;
    padding: 10px;
    margin: 0px;
    border:0px;
}

/*activeimages-----------------------------*/
.ajax__tab_active .ajax__tab_outer
{
    background-image: url('tab_right_active.png') !important;
    background-position: top right;
    padding-right: 10px;
    margin-right: 5px;
    background-color: transparent;
    margin-top:3px;

    border:0px !important;
    border-bottom: solid 1px #fff;
     /*rightimage*/
}
.ajax__tab_active .ajax__tab_inner
{
    background-image: url('tab_left_active.png') !important;
    border:0px;
    padding-left: 10px; /*left_active_image*/
}
.ajax__tab_active .ajax__tab_header
{
    font-family: Calibri, verdana,tahoma,helvetica;
    font-size: 11px;
    color:#fff;
    font-weight:bold;
    background-image: url('tab_head_bg.png') !important;
    background-repeat: repeat-x;
     border:0px;
      outline: 0px;
}
.ajax__tab_active .ajax__tab_tab
{
    padding: 4px;
    margin: 0;
    font-family: Calibri, verdana,tahoma,helvetica;
    font-size: 11px;
    color:#fff;
    font-weight:bold;
    background-image: url('tab_active.png') !important;
    background-repeat: repeat-x;
    border-bottom:0px !important;
    border-top:0px !important;
    border-left:0px !important;
    border-right:0px !important;
    outline: 0;
}   
.ajax__tab_active .ajax__tab_body
{
    font-family: Calibri, verdana,tahoma,helvetica;
    font-size: 10pt;
    color:#fff;
    border: 0px solid #999999;
    background-color: #fff;
    padding: 10px;
    margin: 0px;
}








/*.ajax__myTab .ajax__tab_outer
{
    background-color: #C0C0C0;
    margin-right: 2px;
}



.ajax__myTab .ajax__tab_header
{
    font-family: Calibri, verdana,tahoma,helvetica;
    font-size: 11px;
    border-bottom: solid 1px #999999;
}

.ajax__myTab .ajax__tab_outer
{
    padding-right: 4px;
    height: 28px;
    background-color: #C0C0C0;
    margin-right: 2px;
    border-right: solid 1px #666666;
    border-top: solid 1px #aaaaaa;
    background-color: Red;
}

.ajax__myTab .ajax__tab_inner
{
    padding-left: 3px;
    background-color: #C0C0C0;
    background-color: Red;
}

.ajax__myTab .ajax__tab_tab
{
    height: 13px;
    padding: 4px;
    margin: 0;
}

.ajax__myTab .ajax__tab_hover .ajax__tab_outer
{
    background-color: #cccccc;
}

.ajax__myTab .ajax__tab_hover .ajax__tab_inner
{
    background-color: #cccccc;
}

.ajax__myTab .ajax__tab_hover .ajax__tab_tab
{
}

.ajax__myTab .ajax__tab_active .ajax__tab_outer
{
    background-color: #fff;
    border-left: solid 1px #999999;
}

.ajax__myTab .ajax__tab_active .ajax__tab_inner
{
    background-color: #fff;
}

.ajax__myTab .ajax__tab_active .ajax__tab_tab
{
}

.ajax__myTab .ajax__tab_body
{
    font-family: Calibri, verdana,tahoma,helvetica;
    font-size: 10pt;
    border: 1px solid #999999;
    border-top: 0;
    padding: 8px;
    background-color: #ffffff;
}*/

